@charset "UTF-8";

/*
320px　～　479px
480px　～　767px
768px　～


スマホ縦　320px～479px
スマホ横、タブレット縦　480px～767px
タブレット横　780px～1023px
PC　1024px～
*/


@media screen and (min-width: 1px) and (max-width: 767px) {

/*全体のフォント設定*/


#header li{
	font-size:0.6em;
	line-height:32px;
}

.main_ttl h1 span{
	letter-spacing:0.001em;
	line-height:1.25em;
}

.main_ttl .large{
	font-size:2.5em;
	font-weight: 400;
}

.main_ttl .small{
	font-size:2.5em;
	font-weight: 400;
}

/* 各コンテンツ共通タイトル */
#contents h2{
	font-size:1.5em;
	letter-spacing:0.2em;
	font-weight: bolder;
}

/* ライブスケジュール */
#contents_01 li{
	font-size:0.75em;
}

/*ライブ会場の詳細リンクボタン*/

#contents_01 li a{
	font-size: 0.75em;
}

/*OPENとSTARTの囲い枠線*/
#contents_01 li span{
	font-size:0.6em;
}


#contents_01 .more{
	font-size:1.0em;
	letter-spacing:0.2em;
	font-weight: 300;
	line-height:1.3em;
}


/* プロフ文字 大江一輝  */

#contents_02 .profile h3{
	font-size:1.0em;
	letter-spacing:0.3em;
}

/* ルビ（おおえ かずき） */

#contents_02 .profile h3 span{
	font-size:0.8em;
	letter-spacing:0.05em;
}

#contents_02 .profile p{
	font-size:0.8em;
	letter-spacing:0.01em;
	line-height:3.0em;
}


#contents_03 h3{
	font-size:1.0em;
	letter-spacing:0.08em;
}

/*ふきだし*/
#contents_04 .click{
	font-size:0.8em;
	letter-spacing:0.05em;
	line-height: 30px;
}

/* ふきだし */
#contents_05 .balloon02_word {
	font-size:0.8em;
	letter-spacing:0.05em;
	line-height: 1.5em;
}

/* コンタクトフォームページへ */
.contact_link_form {
	font-size:1.72em;
	letter-spacing:0.05em;
	line-height:1.3em;
}

.contact_link_icon {
	font-size:1.5em;
	letter-spacing:0.08em;
	line-height:1.3em;
}

.contact_link_ja {
	font-size:0.75em;
	letter-spacing:0.08em;
	line-height:1.3em;
}

/* SNS部分タイトル */
#contents_05 h3{
	font-size:1.4em;
	letter-spacing:0.12em;
	line-height:1.5em;
}

/* SNS部分 */
#contents_05 li{
	font-size:0.85em;
	letter-spacing:0.05em;
	vertical-align:top;
}


#page_top span{
	font-size:0.55em;
	letter-spacing:0.1em;
}

#footer .share{
	font-size:0.9em;
	letter-spacing:0.02em;
}

#footer .copyright{
	font-size:0.8em;
	letter-spacing:0.1em;
}




/* 【共通】pc、mb条件分岐 */
.dis_none_mb{
	display:none;
}


/*● ヘッダー ●*/

#header	.top{
	width:100%;
	height:50px;
	text-align:center;

	padding:5px 0 1px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#header	.header_logo{
	width:100%;
	height:45px;
}

#header	.header_logo a img{
	width:39px;
	height:39px;
}




/*● ナビゲーション ●*/


#header ul{
	width:100%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



#header .nav_01{
	width: 23%;
	float: left;
}

#header .nav_05{
	width: 23%;
	float: left;
}

#header .nav_02{
	width: 18%;
	float: left;
}

#header .nav_03{
	width: 18%;
	float: left;
}

#header .nav_04{
	width: 18%;
	float: left;
}

#header ul li span{
	display:block;

	height:30px;

	padding-top:2px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}




/* navのhover */

/* nav文字色（デフォルト時）*/
.touchhover0 span{
	color:#fff;
}
/* nav文字色（tap時） */
.touchstart0 span{
	color:#099;
}

/* navライン（デフォルト時）*/
.touchhover1 div.line{
	background-color:#333;
}

/* navライン（tap時） */
.touchstart1 div.line{
	background-color:#099;
}


/*● メインビジュアル ●*/

#main_background {
	content: "";
	background:url(../photo/img_0327_s_02.jpg);
	z-index:-3;
	background-repeat:no-repeat;
	background-size:115% auto;
	background-color: #000;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;

}

#main {
	z-index: -3;
	padding:125px 0 60px 16px;
	background-color: rgba(0,0,0,0);

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#main .main_logo img{
	width:135px;
	height:135px;
	margin-bottom:30px;
}


/*● コンテンツ共通部分 ●*/

#contents h2{
	padding:40px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}




/*● CONTENTS_01ライブ情報 ●*/



/*セル全体*/

#contents_01 ul{
	width: 100%;
	overflow:hidden;

	padding:6px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#contents_01 li{
	width:50%;
	float:left;
	padding:1px 0 1px 16px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


/*ライブ会場の詳細リンクボタン*/

#contents_01 li a{
	width: 28px;
	margin-left: 4px;

	/*インデント調整*/
	vertical-align: top;

	border-top: 1px solid #333;
	padding: 0 1px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


/*OPENとSTARTの囲い枠線*/

#contents_01 li span{
	font-size:0.7em;

	/*インデント調整*/
	vertical-align: baseline;

	margin:0 5px 0 0;
	padding:1px 3px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_01 .start{
	margin:0 6px 0 0;
}



/*ライブ情報 タイトル下のMOREボタン*/

#contents_01 #more{
	padding:15px 0 4px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_01 .more p{
	width:70%;

	padding:0 0 7px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_01 .arrow{
	width:38px;
	height:auto;

	padding:25px 0 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



/*●CONTENTS_02 プロフィール●*/



#contents_02 {
	z-index: -2;
	background-color: rgba(0,0,0,0); /* 背景は透明に */
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#contents_02 .profile h2{
	margin-bottom:40px;
}



/* 丸い写真  */

.profile_img img{
	width:40%;
	height:40%;
	margin-bottom:25px;
}



/* 大江一輝  */

#contents_02 .profile h3{
	margin-bottom:1.0em;
}

/* 大江一輝 （おおえ かずき） */

#contents_02 .profile h3 span{
	margin-bottom:1.0em;
}


/*プロフ文 改行の調整

#contents_02 .kaigyo{
	display:none;}*/


/*プロフ文 全体の調整*/

#contents_02 .profile{
	padding:0 0 50px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}




/*●CONTENTS_03 MUSIC●*/

#contents_03{
	padding-bottom:0;
}


/* youtubeとsoundcloudタイトル */

#contents_03 h3{
	text-align:center;
	margin:0 0 30px;

	padding:0 0 4px 0;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}


#contents_03 .music_clip {
	width:100%;

	/*50%の場合は28.125%*/

	padding-top:56.25%;
	float:left;
}

#contents_03 .left{
	border-style: solid;
	border-width: 0 0 30px;
	border-color: #000;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_03 .right{
	border-style: solid;
	border-width: 0 0 30px;
	border-color: #000;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_03 .morespace{
	margin-bottom:10px;
}

#contents_03 .morespace02{
	margin-bottom:20px;
}

#contents_03 .morespace03{
	margin-bottom:25px;
}



/*●CONTENTS_04 PHOTO●*/

#contents_04{
	padding:0 1px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#contents_04 .balloon{
	margin-bottom:20px;
}


#contents_04 .click{
	min-width: 100px;
	height: 30px;
	padding: 0 5px;
	border: 3px solid #ccc;
}


#contents_04 .photo{
	overflow:hidden;
	padding-bottom:80px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#contents_04 .photo p img{
	width:33.333%;
	height:33.333%;
	float:left;
}



/*●CONTENTS_05 CONTACT●*/

#contents_05{
	padding:0 0 50px 0;

	z-index: -1;
	background-color: rgba(0,0,0,0);

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



#contents_05 .contact_wrapper{
	padding:0 31px 30px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



/* CONTACT,SNSふきだし説明文字 */

#contents_05 .balloon02{
	width:100%;
	margin:0 auto;
}

#contents_05 .balloon02_word {
	min-width:200px;
	min-height: 40px;
	text-align:center;

	margin-bottom:30px;

	padding:10px 25px;
}

/* contact mb専用 */

.contact_mb p{
	color:#fff;
	text-align:center;
}

.contact_mb a{
	color:#fff;
	text-decoration:none;
}


/* 通常時 */
.touchhover2 span{
	color:#fff;
}

/* tap時 */
.touchstart2 span{
	color:#099;
}


/* 既に見たリンク */
.contact_mb a:visited {                 
	color:#fff;
}


/* SNSタイトル */

#contents_05 h3{
	margin:40px 0 30px;
}


/* contact,SNS囲い枠 */
#contents_05 .snsbox{
	width:100%;
	height:auto;
	margin:0 auto;
	background-color:rgba(10,10,10,0.7);

	padding:30px 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_05 li{
	width:50%;
	float:left;
	text-align:center;
}

#contents_05 li img{
	width:80px;
	height:80px;
	margin-bottom:2px;
}

#contents_05 .margintop{
	margin-top:20px;
}


/*●PAGE TOP●*/

#page_top{
	right:0;
	bottom:106px;
	opacity:0.7;
}

#page_top a{
	width:40px;
	background-color:#000;
	padding:0;
	opacity:0.7;
	border-radius:0;
}

#page_top a span{
	padding:0 0 7px;
}


#page_top img{
	width:20px;
	height:100%;
	margin-bottom:0;
}





/*●フッター●*/

#footer {
	width:100%;
	height:75px;
	padding:8px 0 4px;

	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;*/
}

/* SHARE_THIS_ON */

.sns{
	width:100%;
}

#footer ul{
	width:174px;
	height:30px;
	margin:0 auto;
	margin-top:5px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


.sharethison{
	margin-right:10px;
	padding-top:3px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


.sharethison,.fb_share,.tw_share{
	float:left;
}


.fb_share{
	margin-right:8px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



/* shareまわりのtap hover */


/* sharethison文字色（デフォルト時）*/
.touchhover3{
	color:#999;
}
/* sharethison文字色（tap時） */
.touchstart3{
	color:#099;
}



/* facebookロゴ（デフォルト時） */
.touchhover4 img{
	visibility: visible;
}

.touchhover4 a{
	width:30px;
	height:30px;
	background:none;
}


/* facebookロゴ（tap時） */
.touchstart4 img{
	visibility: hidden;
}

.touchstart4 a{
	width:30px;
	height:30px;
	background:url(../photo/fb_share_hover_clr_30_2.png) no-repeat left top;
}



/* twitterロゴ（デフォルト時） */
.touchhover5 img{
	visibility: visible;
}

.touchhover5 a{
	width:30px;
	height:30px;
	background:none;
}


/* twitterロゴ（tap時） */
.touchstart5 img{
	visibility: hidden;
}

.touchstart5 a{
	width:30px;
	height:30px;
	background:url(../photo/tw_share_hover_clr_30_2.png) no-repeat left top;
}




/* コピーライト */

#footer p{
	width:100%;
	margin:0 auto;
}

.copyright{
	text-align:center;
	padding-top:10px;
	margin-top:-23px;
}


}
<!--media (max-width: 767px)-->
